/* ACCORDION CSS */




.mypets{ /*header of 1st demo*/
	cursor: hand;
	cursor: pointer;
	padding: 2px 5px 2px 2px;
	border: 1px solid gray;
	background: #E1E1E1;
}

.openpet{ /*class added to contents of 1st demo when they are open*/
background: yellow;
}

.technology{ /*header of 2nd demo*/
	cursor: hand;
	cursor: pointer;
	margin: 10px 0;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 1.3em;
	background-image: url(images/bck-product-head.jpg);
	padding-left: 5px;
	padding-top: 5px;
	background-repeat: no-repeat;
}


.openlanguage{
	color: #58A12C;
}

.closedlanguage{ /*class added to contents of 2nd demo when they are closed*/
	color: #055FA0;
}
table.sample {
	border-width: 1px;

	border-spacing: ;
	border-style: SOLID;
	border-color: #CACACA;
	border-collapse: separate;
	
	background-color: ;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 1.2em;
	color: #000000;
	width: 95%;
}


.tablepara {
	text-align: left;
}
.thelanguage{
	background-color: #F3F3F3;
	width: 485px;
	padding: 10px;
	border-bottom-color: #CBCBCB;
	border-bottom-style: solid;
	border-bottom-width: 1px;
	border-right-color: #CBCBCB;
	border-left-color: #CBCBCB;
	border-right-style: solid;
	border-right-width: 1px;
	border-left-style: solid;
	border-left-width: 1px;
}
.phone{
	color: #0099CC;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
}
.moreinfo{
	background-color: #F3F3F3;
	width: 200px;
	padding: 10px;
	float: right;
	margin-left: 15px;
	padding-bottom: 15px;
	border-color: #D3D3D3;
	border-style: solid;
	border-width: 1px;
	margin-right: 10px;
}
.moreinfo h3{
	color: #57A22C;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 1.6em;
	font-weight: normal;
}
.moreinfo p{}
.moreinfo ul {
	margin-left: -25px;
}
.moreinfo ul li {
	margin-bottom: 8px;
	line-height: 10px;
	list-style-type: none;
	background-image: url(images/arrow-st-vincents-hospital.gif);
	background-repeat: no-repeat;
	padding-left: 10px;
	background-position: 0px 2px;
}
.moreinfo ul li a{
	text-decoration: none;
	color: #666666;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
}








.downloads{
	width: 190px;
	background-image: url(images/downloadsback.gif);
	background-position: 0px -32px;
}
.downloads h3{
	color: #CC6600;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 1.8em;
	font-weight: normal;
	margin-left: 5px;
	margin-top: 8px;
	padding-bottom: 10px;
}
.downloads p{
	margin-bottom: 10px;
	margin-top: 5px;
}
.downloads img{
	float: left;
	margin-right: 10px;
	margin-left: 5px;
}
.downloads a{
	color: #CC6600;
	text-decoration: none;
	line-height: 11px;
}


.contactsbox{
	width: 180px;
	background-color: #F3F3F3;
	border-color: #CCCCCC;
	border-style: solid;
	border-width: 1px;
	padding-top: 10px;
	padding-left: 10px;
}
.contactsbox h3{
	color: #666666;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 1.8em;
	font-weight: normal;
	margin-left: 0px;
}
.contactsbox h4{
	color: #055FA0;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 1.4em;
	font-weight: normal;
	margin-top: 20px;
}
.contactsbox p{
	margin-bottom: 10px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #333333;
	margin-top: 5px;
}
.contactsbox img{
	float: left;
	margin-right: 10px;
	margin-left: 5px;
}
.contactsbox a{
	color: #CC6600;
	text-decoration: none;
	line-height: 11px;
}


/********************************************************************
Lightbox JS Styles
********************************************************************/
#lightbox{
	background-color:#2E8DD3;
	padding: 10px;
	border-bottom: 2px solid #FFFFFF;
	border-right: 2px solid #FFFFFF;
	color: #FFFFFF;
	}
#lightboxDetails{
	font-size: 0.9em;
	padding-top: 0.4em;
	font-family: Arial, Helvetica, sans-serif;
	color: #FFFFFF;
	}	
#lightboxCaption{ float: left; }
#keyboardMsg{ float: right; }
#closeButton{ top: 5px; right: 5px; }

#lightbox img{ border: none; clear: both;} 
#overlay img{ border: none; }

#overlay{
	background-image: url("images/overlay.png");
	float: right;
}

* html #overlay{
	background-color: transparent;
	back\ground-color: transparent;
	background-image: url(blank.gif);

	filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src="images/overlay.png", sizingMethod="scale");
	padding-right: 10px;
	}	
